{
  "tabs": {
    "movement": "Движения",
    "combat": "Атака",
    "visual": "Визуалка",
    "esp": "ВХ",
    "teleport": "Телепорт",
    "world": "Мир",
    "settings": "Другое"
  },
  "world": {
    "global_speed": "Скорость окружения",
    "global_speed_warning": "(может привести к бану)",
    "global_speed_slider": "Скорость: %.2f",
    "auto_quest": "Авто квест",
    "auto_quest_delay": "Задержка: %.1fs",
    "auto_fish": "Авто рыбалка",
    "auto_loot": "Авто сбор (BankBox / RobBankItem)",
    "auto_tp_loot": "Авто ТП сбор (Телепорт + Сбор)"
  },
  "combat": {
    "god_mode": "Бессмертие",
    "infinite_stamina": "Бесконечная выносливость",
    "always_crit": "Постоянный крит урон",
    "player_speed": "Скорость игрока",
    "player_speed_slider": "Сила: %.2f",
    "multi_hit": "Умноженный урон",
    "multi_hit_slider": "Множитель: %d",
    "no_skill_cooldown": "Убрать КД на скилл",
    "unlock_all_awaken": "Разблокировать всё Пробуждение",
    "mob_vacuum": "Притянуть мобов",
    "mob_vacuum_range": "Радиус: %.0fм"
  },
  "movement": {
    "speed_hack": "Скорость персонажа",
    "speed_hack_slider": "Скорость: %.0f",
    "no_clip": "No Clip",
    "no_clip_slider": "Скорость No Clip: %.0f",
    "vehicle_speed": "Скорость машины",
    "vehicle_speed_slider": "Скорость машины: %.0f km/h",
    "gravity": "Гравитация",
    "gravity_slider": "Гравитация: %.2f"
  },
  "visual": {
    "peeking": "Подглядывать",
    "fov_changer": "Поменять поле зрение",
    "fov_slider": "Поле зрение: %.0f",
    "costume_changer": "Выбор костюма",
    "costume_character": "Персонаж:",
    "costume_current": "Текущий:",
    "costume_refresh": "Обновить список",
    "costume_count": "Доступный:",
    "costume_apply": "Выполнить",
    "costume_prev": "Предыдущий",
    "costume_next": "Следующий",
    "costume_reset": "Сбросить",
    "glide_changer": "Выбор глайдера",
    "glide_current": "Текущий глайдер:",
    "glide_refresh": "Обновить Глайдеры"
  },
  "esp": {
    "enable_esp": "Включить WallHack",
    "esp_dist_slider": "%.0fm",
    "enable_tracer": "Включить линии",
    "filters_label": "Фильтр",
    "filter_all": "Все",
    "filter_npc": "Боты",
    "filter_enemy": "Враги",
    "filter_oracle_stone": "Камни Оракула",
    "filter_camera_viewpoint": "Точка обзора камеры",
    "filter_chest": "Сундук",
    "filter_other": "Другое"
  },
  "teleport": {
    "quest_tp": "Тп на квест",
    "quest_tp_no_target": "Тп на квест (без цели)",
    "collectibles_label": "Предметы коллекционирования",
    "oracle_stone": "Камни оракула",
    "viewpoint": "точка зрения",
    "chest": "Сундук",
    "saved_locations_label": "Сохранить локацию",
    "save_pos_button": "Сохранить позицию",
    "export_button": "Экспорт",
    "import_button": "Импорт",
    "clear_button": "Очистить",
    "prev_button": "Назад",
    "next_button": "Далее",
    "new_location_default": "Новая локация",
    "tp_button": "ТП",
    "delete_button": "X"
  },
  "settings": {
    "toggle_hint": "[INSERT] переключение меню",
    "save_config": "Сохранить конфиг",
    "load_config": "Загрузить Конифг",
    "unload": "Выгрузить"
  },
  "keybind": {
    "press_key": "Нажмите кнопку...",
    "none": "ничего",
    "hold": "Держите",
    "toggle": "Переключение"
  }
}
